
RADOS - Backport #55013

pacific: librados: check latest osdmap on ENOENT in pool_reverse_lookup()

03/23/2022 03:15 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45586

Related issues:

Copied from RADOS - Bug #54593: librados: check latest osdmap on ENOENT in po... Resolved

History

#1 - 03/23/2022 03:15 PM - Backport Bot

- Copied from Bug #54593: librados: check latest osdmap on ENOENT in pool_reverse_lookup() added

#2 - 03/23/2022 03:19 PM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 04/04/2022 09:47 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45586

 

merged

#4 - 06/22/2022 09:40 PM - Neha Ojha

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
